###############################################################################
# Modules
###############################################################################

module "user" {
  source = "../user"
  name   = local.name
}

###############################################################################
